Subject: Fathers Raising Children
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 27 Jul 2003 09:09:58 +1000

Issue No. 48-28th July, 2003

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

I was speaking last weekend at a men’s breakfast on the theme of fatherhood.  My friend, Ian Shelton, who is a passionate supporter of the restoration of fatherhood in Australia, made a very interesting comment about being a successful father.  He said, “It takes a whole village to raise a child!”  Having been to Africa and also worked with our own indigenous people, this was not the first time I had heard this expression.  Tribal people are much more family orientated, in fact, it could be argued that Western Civilisation is an anomaly in the world in regards to family life.  Most of the world is tribal and family based.  Australia’s western culture of, ‘if it feels good do it’ and worship of the individual over the collective, is very much in the minority in the global picture.

Life for most of the world is hard.  Ninety-five percent of the world does not have Social Security.  There is only one option: banding together and supporting one another.  As it says in The 12pt Plan, ‘the family is the best social security system the world has ever known’. (The 12pt Plan can be found at: www.fathersonline.org)  The Australian Aboriginal people place a much higher value on family.  Everyone is referred to as Uncle ‘this’ or Auntie ‘that’, even if they are not directly blood related.  Friendship and relationship is much more highly valued. Child raising is a much more communal experience within tribal cultures.

I will never forget staying with a beautiful Fijian family in Suva.  They proudly showed me photos of their three children and yet I thought that they only had two.  Then they casually remarked that their brother’s family was unable to have children and they had given him one of theirs.  They still regarded that child as part of their family but he was being fathered and mothered by someone else.  That is, someone who was related by blood and implicitly approved of by the original father.  My head was spinning for weeks.  Perhaps there is some truth here that our arrogant western mindset has missed out on.

My friend, Ian Shelton, is a successful father with five children, aged 32 years to 18 years, and 8 grandchildren.  His children love him and three of his children work with him closely in his chosen occupation.  So when Ian told me what he meant by, ‘It takes a village to raise a child’, I listened up.  Ian believes that the village in western society is made up of three key areas that affect a child’s life: that is, the family in which the child grows up, the church and the school that the child attend.

Ian points out that it is the father, in consultation with the mother, who is responsible to choose the right church for the family to get involved with.  Within any church or community group there is a corporate culture – ‘Is this a good village culture or a bad village culture for your children?’

The right or wrong school can also have an enormous influence on our children.  Not all schools are the same. It is important to choose the right school for your children  Ian maintains that he is not a very good father (which I seriously doubt) but that he has deliberately surrounded his children with positive villages to supplement his inadequacies.  His ideas hold a lot of wisdom.

Lovework

Think about the village that you as a father will subject your children to.  Will it help your children?  Does it back up your value system?  Can you trust the people in your village?

No one can ever replace you as a father, but you have the responsibility to choose the best village for your child.

‘It takes a whole village to raise a child.’

Yours for great villages

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 27 years. He is the father of five children, four boys and one girl, ranging in age from 22 years to 10 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING – SEEKING WISDOM

by Paul Sloan

Solving a complex problem in trigonometry and writing a computer program that will guide a nuclear submarine both require great intelligence. But such intelligence does not guarantee a fulfilling, balanced, and productive life. Success in relationships, raising children, and spiritual maturity are dependent not on intellect, but rather on wisdom. Is wisdom something you can learn or acquire – or do you have to be born with it?

Wisdom, for the majority, is a lifelong process of trial and error, with the final attainment of sufficient wisdom perhaps never achieved. So, how do we gain this wisdom that is, or that comes with, LIFE?

I recall as a young teenager growing up in a relatively small town, being in a position where you knew most everybody. Not peculiar to just my town I believe, but to many in the same position, there was always a “wise old man” of the area. This old soul had been there and done that, had an answer for most things, and when offering advice – held a captive audience. We thought this old fella was the smartest and wisest old man that ever lived. How did he become so clever? With no education, no large asset base or share portfolio, this man of ninety years old had simply ‘been around’, and as he would so elegantly put it - had “forgotten more than most of us would ever know”.

King Solomon, recognised as the wisest man that ever lived, had some “sayings” that have rang true for thousands of years. These sayings weren’t simply just nice to haves; they were guidelines on how to live your life. What I find interesting about King Solomon’s proverbs is there are plenty about being a husband and a father. For example; “Teach your children to choose the right path, and when they are older, they will remain upon it”. Sounds easy. But this is a lesson we are all learning in fatherhood on a daily occurrence. In these heady days of the new millennium, our kids know more now than we could possibly imagine. The world is out there, and it’s accessible. We need vigilance and commitment in the teaching of our children which is the right path to choose in life. The key is to start young, and keep teaching. Another proverb states; “If you stop listening to instruction my child, you have turned your back on knowledge”. I believe this rings true for both the parents and the children. You can always learn something, every day of your life.

As Warwick Marsh said the other week in his article, we aren’t perfect fathers, we are constantly learning, and it is this learning process that helps us grow both as individuals and as fathers. As a father of a 2 year old, with the next one 11 years old, I have been given the opportunity once again to be a part of a young persons life, helping them grow through the impartation of the wisdom (albeit limited) I have gained. Through my input, my love and affection, and my belief in what is right, this little boy will become a man of value and integrity.

I like what Albert Einstein says about being a man; “Gentlemen, try not to become men of success. Rather, become men of value”. Ethics, morals, and values are the cornerstone and the foundation of society today. The measure of success does not come down to the size of the bank account; I believe it comes down to how we will be remembered in years to come by our peers, our friends and our loved ones. Make wisdom and understanding a priority of your life, for then much else will follow.

Till next time, PAUL

______________________________________________________

Paul Sloan is an accountant working in Maroochydoore. He is married with three children aged one, nine and eleven years. Paul is an active surfer who lives on the Sunshine Coast in Queensland. He is a family man who hasn't lost his sense of humour.

Back to top

Grandads

Three Generations

by Richard Yiap

Over the 1st  weekend in July, my son and I ventured to Narrandra NSW to spend a weekend with my father who is 73. What is 3G? Today we have in the mobile world the latest technology in the 3G network. You will see Hutchinson's major marketing campaign over the number 3. Well, I have discovered another 3G. This is all about family and its about 3 generations. How often do children, parents and grandparents get together? For some families, quite often. These are the ones that enjoy rich times of fellowship and the children benefit significantly in such priceless treasured times. Sadly however, growing numbers of families are having less and less time with the older folks. On such gatherings, it is even more significant when either the men or women of 3 generations get together to do something.

Let me explain. We played golf on Sat and Sun. Golf has been a father & son activity for me and my dad for over 30 years. Its OUR thing. This time, my son Jonathan accompanied us and to his delight, got to drive my dad's golf cart. It was his first time on the golf course and what a fabulous introduction to the game. He was our driver, flag holder, my caddy and my cheer squad. I got plenty of cuddles and kisses during the game. Unfortunately, my golf game did not reflect all this affirmation. As the three of us sat in the cart and cruised round the course, we just soaked in the majesty of the environment, fellowship and quality time together. Me the proud father and loving son. My dad, the proud father and grandfather. My son, just enjoyed both of us. He just loved the driving. Unfortunately, the hoon genes are very evident in him as he caused grandpa to miss a few heartbeats. It was truly a very special time.

Generational family heritage is something we seem to hardly think about. Its quite significant as my father and I reflected upon what has been passed on in the generations. Certain characteristics seem very prevalent, either attributed to 'genes' or imprinting. Family heritage can also be deliberate. My son learnt the value of grandpa on the weekend and my father inputting into him was valuable and significant. He saw the quality of my relationship with my father and that will make a strong impression in him when he grows up.

Today, our media has subtly given us the message not to look to the past but that deprives us of learning from those treasures. Spending the weekend talking to my father about a whole lot of things has increased my knowledge and learning. I never saw a lot of issues from his perspective. Now I have a much better understanding of him as a man and why he did the things that he did. I also understand much better the issues that caused conflict between them. We too easily judge from one perspective, that of which we see and others tell us. When you get another side of the picture, it changes how it looks and how you respond.

What's the moral of this story? Facilitate time for children to spend time with their grandparents. Be involved yourself and take some time to reflect with your parents on the past, not to open wounds but to learn from the past with wisdom.

I plan to play more golf with my dad, while he still is able. I will also take my son up again to Narrandra for such a weekend later in the year. One day, I hope to do the same with my son, ie play golf with him and his son(s). That will be like heaven on earth.

________________________________________________________

Richard Yiap is married to Yokai and they have one son. Fathering is a great passion of Richard's and his time is devoted to mentoring and assisting young people in personal development and growth.

Back to top

Laughter

A record of what kid's say at school

The parts of speech are lungs and air.
The inhabitants of Moscow are called Mosquitoes.
A census taker is man who goes from house to house increasing the population.
Water is composed of two gins. Oxygin and hydrogin. Oxygin is pure gin. Hydrogin is gin and water.
(Define H2O and CO2.) H2O is hot water and CO2 is cold water.
The general direction of the Alps is straight up.
A city purifies its water supply by filtering the water then forcing it through an aviator.
Most of the houses in France are made of plaster of Paris.
The spinal column is a long bunch of bones. The head sits on the top and you sit on the bottom.
One of the main causes of dust is janitors.
A scout obeys all to whom obedience is due and respects all duly constipated authorities.
To prevent head colds, use an agonizer to spray into the nose until it drips into the throat.
The four seasons are salt, pepper, mustard and vinegar.
The climate is hottest next to the Creator.
Syntax is all the money collected at the church from sinners.
The blood circulates through the body by flowing down one leg and up the other.
In spring, the salmon swim upstream to spoon.
In the middle of the 18th century, all the morons moved to Utah.
A person should take a bath once in the summer, and not so often in the winter.

Back to top

Single Dads

Get On Down! A self-taught lesson!

by Steve Gray

On the next occasion when you say it is 'Time to pack up' and you're getting blank stares or outright rebellion: 'Stop'.

You can see a whole lot of stuff strewn about the floors. You know what goes into which toy box. You know the dirty glass and plate should be on the kitchen sink. You know the discarded kids socks should go into the washing machine. (Or, if you can get away with another wearing 'cause there's no time to do the washing.)

You appreciate the difference between the scraps for the compost bin and the other stuff that must go into the rubbish. You ought to get the broom and pan but want to catch your breath and have a quiet cuppa. You want 'CLEAN UP' and you've got a mutiny among the minors. I repeat: 'STOP!'

Get down. Yes, right down to the floor where your progeny have been playing. What does it look like at ground level? Have a look at the awesome mess from a child's-eye view.

Down here it looks worse. It looks like an endless maze. No wonder you've got trouble. They can't see, from their perspective, the trees from the forest.

Your darling may not be in rebellion but overwhelmed at the enormity of the task you have assigned them - cause from where they are at, it ain’t as easy as Big Daddy thinks it is.

Make the cleaning up part of the game time with them and not a last minute nuisance. Help them, piece by piece, with an orderly disposal of the mess. Give them easy specific tasks, one at a time. You will be less exasperated than either fighting to get it done, or doing it yourself later.

Kids can feel resentful of the playtime coming to an end and demanding of more of your time and attention.

Cleaning up can be a nice time of bonding. You can positively affirm the youngster for being a helper, teaching them some principles of order at the same time, and more naturally drawing the playtime to a close.

Don't assume refusal to help is being naughty. Get on down to the kids' perspective and look at the possibility there may be another reason for uncooperative behavior.

_______________________________________________________________

Steve Gray is a Finance Broker, divorced and single. His three children spent most of their time over the past decade living with their Dad. Steve has been teaching Sunday School for five years.

'I don't think of myself as a good Father, but I keep trying to be one.'

Back to top

Special Feature

Love Your Babies

By Jason Emslie

I’m the greatest dad in the world.  Ask my kids.  I’ve got no accolades; there are fantastic fathers everywhere who deserve more recognition, but what I get back from my children makes me feel like the greatest.  You see, I believe that the design of a family in general and the role of fatherhood in particular, is one of God’s kindest gifts to us. Fatherhood gives every dad the chance, nay the obligation, to be a great and influential man in his own lifetime.

From my point of view, anything else I may achieve in this life is small change when compared to the impact my actions, attitudes and words will have on the future through the lives of my children.

My wife and I have three children.  A newborn named Shelly, a toddler named Ruth and a teenager named Paul.  Paul is a child of my wife’s previous marriage and as such, he is actually my stepson.  Being a good father to your stepchildren is an epic topic in itself and worthy of exploration.  I find Paul as challenging and rewarding as my girls, but I’m writing today about the joy and hard work of fathering babies.

Don’t be misled by my use of the term ‘hard work’.  Just because raising babies entails a lot of work does not mean that it is difficult.  I find that letting your love flow is the secret.  That’s right, just like in the song, let your love flow over your kids, don’t hold back, they will never be disappointed in you.  As babies, your kids believe you are the coolest man in the world. Love your babies, let them know you love them and enjoy them, everything else can be learned.

Take the opportunity to give your wife some kudos, she is the expert on babies, it’s her forte and she is the authority.  Talk with her about the babies, do what she asks and anything else you can think of to help, you won’t have these opportunities forever.

Mum may seem like she just knows what to do and has everything under control, she might appear frazzled and put upon, women’s reaction to parenting can vary as much as men’s. Whatever the situation, men exercise your right, take up your responsibility and do your bit. The only thing you can’t learn is breastfeeding!  Don’t forget to tell your wife how good a mother she is and how happy she’s made you.

I have to say before closing, that fathering babies is FUN. Even changing a nappy provides real one-on-one time and a chance for some tummy tickles, peek-a-boo’s, ‘gotcha noses’ or other kinds of fun. Time with babies and toddlers is, for me, the most satisfying and enjoyable period of my life so far.  There’s always a reason to smile and laugh.  If someone had told me years ago that I would continue to eat my dinner after someone else had spewed in it, I would have said they were crazy! But hey it’s happened, tastes like a really sweet yoghurt sauce.

Give the good stuff to Mum and keep lettin’ that love flow!________________________________________________________

Jason Emslie is 25 years old. He is the father of two beautiful little girls and a stepson, 13 years of age.  Jason does voluntary work for the Fatherhood Foundation and is a passionate father and family man.

Back to top

Thought for the Week

It takes a village to raise a child

(old African saying passed on by Ian Shelton)

Back to top

News & Info

The 7.30 Report aired a story on Child custody on Thursday 24/07/03

It leads with the fact that there were 55,000 divorces last year and 53,000 children involved. Staggering impact on the family structure. Read it here:

http://www.abc.net.au/7.30/content/2003/s909629.htm

_______________________________________________________

Melbourne Men Mon 4th August 7:30 pm

Warwick Marsh will be speaking on prayer, men, fathers and the future at the Church of Christ, Frankston Victoria. Contact Mark Whitby 0403257631

________________________________________________________

National Strategic Conference on Fatherhood (NSCF)

We are getting calls every week from different organisations that have heard about The 12pt Plan or the NSCF to be held in Canberra on 18th & 19th August, 2003.  Paul Osborne, former front row forward for the Raiders, is registering for this strategic conference as a Community Relations Officer for the Canberra Raiders.

Adrienne Burgess, Co-Founder of Fathers Direct UK, and keynote speaker at the NSCF conference, will be meeting with key parliamentary leaders from both sides of parliament on Thursday, 14th August, to further advance the cause of Aussie dads.  In the words of Jack O’Sullivan from Fathers Direct UK, “Adrienne is the best speaker on fatherhood in the world”.  After having numerous discussions with Adrienne on the phone and reading parts of her book, ‘Fatherhood Reclaimed’, I don’t believe that Jack O’Sullivan is exaggerating.  Adrienne is brilliant, and will bring great advancement to the restoration of fatherhood in Australia.  For more information on the NSCF, National Strategic Conference on Fatherhood, contact:

Richard Yiap on 040 777 9930 or at: [email-masked] or

Warwick Marsh on 02 4272 6677 or [email-masked]

________________________________________________________

Letters

Dear Fatherhood Foundation

Thanks Paul

I really appreciated your article on the way things are often seen in the world today .

I am accountant in Kalgoorlie with a small practice . I have been really ' struck' this year in my thinking about ' consumerism ' and how it seems to get into the culture of organisations , churches etc . I am finding that the best way to change peoples thinking on the matter is to change how I live and looking at the message  I present by my purchases .

You encouraged me in this today

Thanks

Ron Mosby

[email-masked]

* * * * * * * * * * * * * * * * *

Dear Fatherhood Foundation

I'm really glad that things have worked out with Adrienne. I loved your entry for her for the newsletter, very witty!!

Good luck with the conference, with best wishes

Jack O’Sullivan

Co-Founder of Fathers Direct UK

[email-masked]

Prayer:

Restoration of Fatherhood

In support of the important strategic work of the Fatherhood Foundation, mensprayer.com is organising a major combined prayer up-reach at Parliament House in August.  Col Stringer, well known Christian author, along with Brian Pickering, leader of the Australian Prayer Network and several Aboriginal Christian leaders, will be sharing and leading in prayer for the nation, our politicians and the work of the Fatherhood Foundation.

If you would like to know more about this wonderful opportunity to pray in Parliament House in August please phone:

John Comino - 02 9913 3468 or 0414 823 330

mensprayer.com

Email: [email-masked]

Back to top

Dad's Prayer

Dear God

Help me to understand the

power of the village to raise a child.

Help me choose the right school,

the right church or sports club,

where my children will flourish

and not be stunted in their growth.

Help me find the right balance in all things

because the right balance is your delight.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.